/*https://bytewebster.com/*/
/*https://bytewebster.com/*/
/*https://bytewebster.com/*/

@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600&family=Roboto:wght@300;400;500&display=swap");

.Carousel {
  position: relative;
  width: 100%;
  min-height: 30vh;
  display: flex;
  justify-content: center;
  align-items: center;
  /* background-image: radial-gradient( circle farthest-corner at 10% 20%,  rgba(171,102,255,1) 0%, rgba(116,182,247,1) 90% ); */
 /* background-color: whitesmoke;*/
  overflow: hidden;
}

.swiper {
  width: 100%;
  padding-top: 10px;
  padding-bottom: 30px;
}

.swiper-slide {
  width: 300px;
  height: 440px;
  box-shadow: 0 15px 50px rgba(0, 0, 0, 0.3);
  filter: blur(1px);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: self-start;
}

.swiper-slide-active {
  filter: blur(0px);
}

.swiper-pagination-bullet,
.swiper-pagination-bullet-active {
  background: rgb(0, 0, 0);
  width: 20px;
  height: 20px;
  transition: 1s ease;
}

.swiper-pagination-bullet:hover {
  transition: 0.3s ease;
  transform: scale(1.4);
}

.swiper-slide span {
  text-transform: uppercase;
  color: #fff;
  background: #0c2904;
  padding: 4px 15px 4px 20px;
  display: inline-block;
  border-radius: 0 20px 20px 0px;
  letter-spacing: 3px;
  font-size: 2.4rem;
  font-family: "Open Sans", sans-serif;
  margin-bottom: 180px;
}

.swiper-slide--one span {
  background: rgb(135, 9, 9);
}

.swiper-slide--two span {
  background: rgb(231, 125, 12);
}

.swiper-slide--three span {
  background: rgb(177,149,48);
}

.swiper-slide--four span {
  background: #043251;
}

.swiper-slide h2 {
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 2rem;
  line-height: 1.4;
  /*background: rgba(0, 0, 0, 0.2);*/
  margin-bottom: 15px;
  padding: 25px 45px 0 25px;
 
}


.swiper-slide h3 {
  font-weight: 200;
  font-size: 1.5rem;
 
}

.swiper-slide p {
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 1.7rem;
  font-weight: 300;
  display: flex;
  align-items: center;
  padding: 0 25px 2px 25px;
}

.swiper-slide svg {
  color: #fff;
  width: 30px;
  height: 30px;
  margin-right: 7px;
}

.swiper-slide--one {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400),
    url(https://szedenik.hu/carousel/caro_kekfrankos.png)
      no-repeat 50% 50% / cover;
}

.swiper-slide--two {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400),
    url(https://szedenik.hu/carousel/caro_Sauvignon_Blanc.png)
      no-repeat 50% 50% / cover;
}

.swiper-slide--three {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400),
    url(https://szedenik.hu/carousel/caro_Irsai_OIiver_feledes.png)
      no-repeat 50% 50% / cover;
}

.swiper-slide--four {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400),
  url(https://szedenik.hu/carousel/caro_Pinot_Noir_roze.png)
      no-repeat 50% 50% / cover;
}

.swiper-slide--five {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400),
  url(https://szedenik.hu/carousel/caro_palinka.png)
      no-repeat 50% 50% / cover;
}

.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right {
  background-image: none;
}